@charset "utf-8";
article > p {
    margin-bottom: 20px;
    text-align: justify;
}
article img {
    display: block;
    width: 100%;
    height: auto;
}
article dl {
    padding-bottom: 20px;
}
article dt {
    display: inline-block;
    padding: 8px;
    background: #ff641a;
    font-weight: bold;
    color: #FFF;
    margin-bottom: 5px;
	margin-top: 20px;
}
.box img {
    width: 300px;
    float: right;
}
.box .text {
    width: 360px;
    float: left;
}
.text p {
    margin-bottom: 15px;
}
.box02 h4 {
    font-size: 15px;
    padding: 10px 0;
    border-left: none;
    border-bottom: none;
    background: #ff641a;
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
    margin-top: 40px;
}
.box02 li {
    width: 330px;
}
.p10 {
    padding-top: 10px;
}
ol{
	margin-left: 20px;
	list-style-type: decimal;
}
ol li{
	margin-bottom: 10px;
}
article ul li{
	list-style-type: disc;
	margin-left: 20px;
}
.privacybox{
	margin-top: 30px;
}
.midashi{
	margin-bottom: 1em;
}
@media only screen and (max-width: 768px) {
    article img {
        height: auto;
    }
    .box img {
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }
    .box .text {
        width: 100%;
        float: none;
    }
    .box02 li {
        width: 100%;
    }
}

